.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ac5bc179-5262-b332-1683-2bbd487dfc8b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efd19f78-b6a8-984e-4b26-072673754388 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4de98bf-f253-ee0b-24e5-815871fc9179 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-669872f9-dd2c-3a0a-6d19-93594b805bac {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d3d4cef-40da-aeca-69c4-919e8b4cfc28 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56329202-4aee-de05-0f20-3936e0ea78ff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cc61a41-ff4b-444f-24e6-ebf68d1314b8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eaf70c64-cb90-3469-fd3f-df8141251d00 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1fb3eb69-6cf6-3767-bea6-c8e92de036d0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ecd8ef9c-77c0-2401-c13d-cc7561afe574 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: none !important;
}
.lfr-layout-structure-item-d874353f-4fbd-8e77-2496-893c9c6824dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f8ea42b-bd7b-cd54-ed62-10333dc000ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26837943-8d86-9340-43a3-3a89b9d41311 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-050a0833-0e5e-1778-1003-6ec4c46be612 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8a4b605f-47b1-3d8a-d366-3ead12bbd490 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-823c112d-f85f-48c9-97d1-429917b8820e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78445693-0be8-3dcf-5b41-c9eb9a86dacb {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-efd19f78-b6a8-984e-4b26-072673754388 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49b3b94d-e31d-13e7-6a44-8a417f128682 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: block !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d874353f-4fbd-8e77-2496-893c9c6824dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5524d02-bf04-4e0c-3d2f-caa2a1caebee {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-701a4ae5-a886-8f98-5adc-44eddefd0913 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78445693-0be8-3dcf-5b41-c9eb9a86dacb {
display: block !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-40962880-35c9-73e4-6a1a-6715e71405c3 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2eed55c9-d272-4bba-5a59-7db286f7e0ee {
display: none !important;
}
.lfr-layout-structure-item-3e662b6e-a78d-e464-cf96-1854c70ef737 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ced414f4-8584-96df-3594-c7e2d81087a4 {
display: none !important;
}
}